<component name="libraryTable">
  <library name="Gradle: androidx.datastore:datastore-preferences:1.0.0-alpha01@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c55df7b066f0affd5667e706b604edca/jetified-datastore-preferences-1.0.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f3953d98d76c73057c289c51b68a5b1a/jetified-datastore-preferences-1.0.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f0590cb1b920690389c9988d7eb70462/jetified-datastore-preferences-1.0.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/79f0b486b77f0809943a8f61b76a5a25/jetified-datastore-preferences-1.0.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c3649943c1181f28c8206e4cde7a46e5/jetified-datastore-preferences-1.0.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6ad9fa8669da90bd38659f7f3b72fd14/jetified-datastore-preferences-1.0.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1d0457b327aa23e9b6a399d5ba3a81a3/jetified-datastore-preferences-1.0.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8f51ab7dd08f61a3d0ec3afb6a5f09c/jetified-datastore-preferences-1.0.0-alpha01/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8f51ab7dd08f61a3d0ec3afb6a5f09c/jetified-datastore-preferences-1.0.0-alpha01/jars/libs/datastore-preferences-proto-release-jarjar.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8f51ab7dd08f61a3d0ec3afb6a5f09c/jetified-datastore-preferences-1.0.0-alpha01/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8f51ab7dd08f61a3d0ec3afb6a5f09c/jetified-datastore-preferences-1.0.0-alpha01/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.datastore/datastore-preferences/1.0.0-alpha01/e10a9bf4aa877ccb96de10549645f09173d50183/datastore-preferences-1.0.0-alpha01-sources.jar!/" />
    </SOURCES>
  </library>
</component>